### Function

# Meta prefs_change_workspace_name

#### Declaration [src]

    void
    meta_prefs_change_workspace_name (
      int i,
      const char* name
    )

#### Description

No description available.

#### Parameters

`i`

  Type: `int`

  No description available.

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.